# Generated by Django 3.2.12 on 2023-05-05 06:41

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('prod_id', models.IntegerField()),
                ('prod_name', models.CharField(max_length=100)),
                ('prod_desc', models.CharField(max_length=256)),
                ('prod_image', models.ImageField(default='', upload_to='shopapp/images')),
                ('price', models.IntegerField(default=0)),
            ],
        ),
    ]
